 @font-face{
        font-family:"Baskerville W04 Regular";
        src:url("../fonts/1458076/a30a4655-f67f-41cf-8802-570bf5a79f16.eot?#iefix");
        src:url("../fonts/1458076/a30a4655-f67f-41cf-8802-570bf5a79f16.eot?#iefix") format("eot"),url("../fonts/1458076/95f0d7bf-0b4f-4e5a-b7e4-1612614495ab.woff2") format("woff2"),url("../fonts/1458076/14de57a5-c57b-412a-8aa4-d63244e436d3.woff") format("woff"),url("../fonts/1458076/2a459523-1c1c-4cdc-aafe-d7c163fbadf5.ttf") format("truetype");
    }
    @font-face{
        font-family:"Baskerville W04 Italic";
        src:url("../fonts/1458078/46de3342-cb2d-4fd7-872d-48dedeaeeeed.eot?#iefix");
        src:url("../fonts/1458078/46de3342-cb2d-4fd7-872d-48dedeaeeeed.eot?#iefix") format("eot"),url("../fonts/1458078/7805a1a9-21f2-4f0f-9cfe-1484b9ffa2c7.woff2") format("woff2"),url("../fonts/1458078/008bfd05-81be-4f01-8686-0baeebbca30b.woff") format("woff"),url("../fonts/1458078/bea8f541-29df-4c09-9879-d10eb7056188.ttf") format("truetype");
    }
    @font-face{
        font-family:"Baskerville W04 Medium";
        src:url("../fonts/1458080/52b9dc6c-794b-4169-9413-fc00c8a021a2.eot?#iefix");
        src:url("../fonts/1458080/52b9dc6c-794b-4169-9413-fc00c8a021a2.eot?#iefix") format("eot"),url("Fonts/1458080/d696f5ad-44ce-42c5-986e-09c43cf15dea.woff2") format("woff2"),url("../fonts/1458080/bc6cb069-f7c1-40da-8e46-c48edc37ff3a.woff") format("woff"),url("../fonts/1458080/1ef47f0c-83f2-40eb-b240-e87a895d9700.ttf") format("truetype");
    }
    @font-face{
        font-family:"Baskerville W04 Medium Italic";
        src:url("../fonts/1458082/b1cbbce8-2439-473d-a2f7-1dce986830f5.eot?#iefix");
        src:url("../fonts/1458082/b1cbbce8-2439-473d-a2f7-1dce986830f5.eot?#iefix") format("eot"),url("../fonts/1458082/5c93d12c-9490-45a9-a8ff-f03f87728bed.woff2") format("woff2"),url("../fonts/1458082/d5e7ad97-e867-4598-b769-5c47ba0455ae.woff") format("woff"),url("../fonts/1458082/a73f07a7-4fe0-4fdc-a66f-ddcac0b00b96.ttf") format("truetype");
    }
    @font-face{
        font-family:"Baskerville W04 Bold";
        src:url("../fonts/1458084/2c1fc788-22ad-4c3c-abf7-7d1eecc77d3e.eot?#iefix");
        src:url("../fonts/1458084/2c1fc788-22ad-4c3c-abf7-7d1eecc77d3e.eot?#iefix") format("eot"),url("../fonts/1458084/98fe9a95-85cb-4387-b4b6-26a33be6c13a.woff2") format("woff2"),url("../fonts/1458084/337aea59-bae4-4612-abb6-174115753084.woff") format("woff"),url("../fonts/1458084/9eaf43bc-06b9-4e2f-8a3c-ccbe614ec801.ttf") format("truetype");
    }
    @font-face{
        font-family:"Baskerville Old Face W03 Rg";
        src:url("../fonts/5448058/c6ae5035-258a-4f11-82dc-320e94ddc578.eot?#iefix");
        src:url("../fonts/5448058/c6ae5035-258a-4f11-82dc-320e94ddc578.eot?#iefix") format("eot"),url("../fonts/5448058/d3fdd5d0-2f3b-4d88-87fc-de8d78a5f5d7.woff2") format("woff2"),url("../fonts/5448058/bc0066f1-9c0d-42c3-a2b4-5f828a55659b.woff") format("woff"),url("../fonts/5448058/2b0b0abc-985c-4993-a734-384eaccc94d5.ttf") format("truetype");
    }